<ART ID="04055" PID="20supp02" JID="143" BPAGE="29" EPAGE="36" PII="S0218301311040554" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A BINARY SCENARIO FOR THE FORMATION OF STRONGLY MAGNETIZED WHITE DWARFS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JASON</FNM>
<SNM>NORDHAUS</SNM>
<EAD>nordhaus@astro.rit.edu</EAD>
<X-REF REFID="S0218301311040554FN001"></X-REF>
<X-REF REFID="S0218301311040554AF001"></X-REF>
<X-REF REFID="S0218301311040554AF002"></X-REF>
</AUT>
<FTN ID="S0218301311040554FN001">
<P>NSF Astronomy and Astrophysics Postdoctoral Fellow.</P></FTN>
<AFF ID="S0218301311040554AF001">Center for Computational Relativity and Gravitation, National Technical Institute for the Deaf, Rochester Institute of Technology, Rochester, NY 14623, <CNY>USA</CNY></AFF>
<AFF ID="S0218301311040554AF002">Dept. of Astrophysical Sciences, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Since their initial discovery, the origin of isolated white dwarfs (WDs) with magnetic fields in excess of ~1 MG has remained a mystery. Recently, the formation of these high-field magnetic WDs has been observationally linked to strong binary interactions incurred during post-main-sequence evolution. Planetary, brown dwarf or stellar companions located within a few AU of main-sequence stars may become engulfed during the primary's expansion off the main sequence. Sufficiently low-mass companions in-spiral inside a common envelope until they are tidally shredded near the natal white dwarf. Formation of an accretion disk from the disrupted companion provides a source of turbulence and shear which act to amplify magnetic fields and transport them to the WD surface. We show that these disk-generated fields explain the observed range of magnetic field strengths for isolated, high-field magnetic WDs. Additionally, we discuss a high-mass binary analogue which generates a strongly-magnetized WD core inside a pre-collapse, massive star. Subsequent core-collapse to a neutron star may produce a magnetar.</P>
</ABST>
<KWDG>
<KWD>White dwarf</KWD>
<KWD>magnetar</KWD>
<KWD>strong magnetic fields</KWD>
</KWDG>
</FRONT>
</ART>
