<ART ID="04066" PID="20supp02" JID="143" BPAGE="100" EPAGE="108" PII="S0218301311040669" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIO-LOUD MAGNETARS AS DETECTORS FOR AXIONS AND AXION-LIKE PARTICLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDUARDO I.</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0218301311040669AF001"></X-REF>
</AUT>
<AFF ID="S0218301311040669AF001">Physics Department, Ben-Gurion University, Beer-Sheva 84105, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>DORON</FNM>
<SNM>CHELOUCHE</SNM>
<EAD>doron@sci.haifa.ac.il</EAD>
<X-REF REFID="S0218301311040669AF002"></X-REF>
</AUT>
<AFF ID="S0218301311040669AF002">Department of Physics, University of Haifa, Haifa 31905, <CNY>Israel</CNY></AFF>
</A-GRP>
<ABST>
<P>We show that, by studying the arrival times of radio pulses from highly-magnetized transient beamed sources, it may be possible to detect light pseudo-scalar particles, such as axions and axion-like particles, whose existence could have considerable implications for the strong-CP problem of QCD as well as the dark matter problem in cosmology. Specifically, such light bosons may be detected with a much greater sensitivity, over a broad particle mass range, than is currently achievable by terrestrial experiments, and using indirect astrophysical considerations. The observable effect was discussed in Chelouche &#x0026; Guendelman (2009), and is akin to the Stern-Gerlach experiment: the splitting of a photon beam naturally arises when finite coupling exists between the electro-magnetic field and the axion field. The splitting angle of the light beams linearly depends on the photon wavelength, the size of the magnetized region, and the magnetic field gradient in the transverse direction to the propagation direction of the photons. If radio emission in radio-loud magnetars is beamed and originates in regions with strong magnetic field gradients, then splitting of individual pulses may be detectable. We quantify the effect for a simplified model for magnetars, and search for radio beam splitting in the 2GHz radio light curves of the radio loud magnetar XTEJ1810-197.</P>
</ABST>
<KWDG>
<KWD>Magnetars</KWD>
<KWD>axions</KWD>
<KWD>magnetic fields</KWD>
</KWDG>
</FRONT>
</ART>
