<ART ID="04068" PID="20supp02" JID="143" BPAGE="117" EPAGE="124" PII="S0218301311040682" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A <F>2M<INF>&#x2299;</INF></F> PULSAR:</MTI>
<STI>IMPLICATIONS FOR QUARK MATTER</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOYU</FNM>
<SNM>LAI</SNM>
<EAD>laixy@pku.edu.cn</EAD>
<X-REF REFID="S0218301311040682AF001"></X-REF>
</AUT>
<AUT>
<FNM>RENXIN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0218301311040682AF001"></X-REF>
</AUT>
<AFF ID="S0218301311040682AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing, 100871, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The state of cold quark matter at supra-nuclear density, depending on the non-perturbative nature of quantum chromo-dynamics (QCD), is essential for modelling pulsars. It is conventionally thought that the state equation of dense matter softens and thus cannot result in high maximum mass if pulsars are quark stars. However, this standard point of view would be revisited and updated if the strong coupling between quarks at realistic baryon densities of compact stars could render quarks grouped in quark-clusters, because the state equation of clustering quark matter stiffs to support compact stars with maximum mass <F>M<INF><RM>max</RM></INF> &#x003E;  2M<INF>&#x2299;</INF></F>. Although the hypothetical quark-clusters has not been confirmed due to the lack of both theoretical and experimental evidence, the astrophysical observations of pulsars (e.g. pulsar-mass) could help us to explore the properties of cold quark matter.</P>
</ABST>
<KWDG>
<KWD>Pulsar</KWD>
<KWD>neutron star</KWD>
<KWD>quark matter</KWD>
</KWDG>
</FRONT>
</ART>
