<ART ID="04069" PID="20supp02" JID="143" BPAGE="125" EPAGE="132" PII="S0218301311040694" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR MATTER AND NEUTRON STARS IN A QUARK-HADRON MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>SCHRAMM</SNM>
<EAD>schramm@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301311040694AF001"></X-REF>
</AUT>
<AUT>
<FNM>RODRIGO P.</FNM>
<SNM>NEGREIROS</SNM>
<EAD>negreiros@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301311040694AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>SCH&#x00DC;RHOFF</SNM>
<EAD>schuerhoff@th.physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301311040694AF001"></X-REF>
</AUT>
<AFF ID="S0218301311040694AF001">Frankfurt Institute for Advanced Studies, Johann Wolfgang Goethe Universit&#x00E4;t, Ruth-Moufang-Str. 1, D-60438 Frankfurt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>VERONICA</FNM>
<SNM>DEXHEIMER</SNM>
<EAD>vantoche@gettysburg.edu</EAD>
<X-REF REFID="S0218301311040694AF002"></X-REF>
</AUT>
<AFF ID="S0218301311040694AF002">Physics Department, Gettysburg College, Gettysburg, Pennsylvania, 17325, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>One of the difficulties in describing chiral symmetry and deconfinement phase transitions in strongly interacting matter at high temperatures as well as at high densities stems from the fact that one has to deal with very different degrees of freedom on both sides of the phase transition. Hadrons exist at low temperatures/densities whereas quarks and gluons occur in the other extreme. Gluing two separate equations of state together will necessarily lead to first-order phase transitions (which are not expected, at least not at small densities and high temperatures). In order to remedy this problem a unified model of quarks and hadrons (the QH model) has been developed that integrates both degrees of freedom in an effective chiral flavor-SU(3) ansatz. Results for nuclear matter and neutron stars for the purely hadronic part of the theory and then results for excited matter and stars for the full QH model are presented. Various extensions of this approach are discussed.</P>
</ABST>
<KWDG>
<KWD>Deconfinement phase</KWD>
<KWD>phase transition</KWD>
<KWD>neutron star</KWD>
<KWD>nuclear matter</KWD>
<KWD>quark-hadron model</KWD>
</KWDG>
</FRONT>
</ART>
